[HangyeID]
人体组织学=0
体育=1
公路科技=2
农学=3
冶金学=4
力学=5
动物学=6
化学=7
化工=8
医学=9
哲学=10
土壤学=11
土木工程=12
地球物理学=13
地理学=14
地质学=15
大气科学=16
天文学=17
建筑=18
心理学=19
数学=20
旅游=21
昆虫学=22
机械=23
林学=24
植物学=25
水产=26
水利=27
法律=28
测绘=29
海洋科学=30
煤炭=31
物理学=32
生态学=33
生物化学=34
生物学=35
生物物理学=36
生理学=37
电力=38
电子学=39
电工=40
石油=41
胚胎学=42
自动化=43
航天=44
航海科技=45
航空=46
船舶=47
药学=48
解剖学=49
计算机=50
通信=51
遗传学=52
金融=53
铁道=54

